{
    "process_types": {
        "project": "\u0caf\u0ccb\u0c9c\u0ca8\u0cc6",
        "grant_application": "\u0c85\u0ca8\u0cc1\u0ca6\u0cbe\u0ca8 \u0c85\u0cb0\u0ccd\u0c9c\u0cbf \u0cb8\u0cb2\u0ccd\u0cb2\u0cbf\u0c95\u0cc6",
        "exhibition": "\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8",
        "appointment": "\u0ca8\u0cc7\u0cae\u0c95\u0cbe\u0ca4\u0cbf\/\u0c95\u0cbe\u0cb0\u0ccd\u0caf\u0c95\u0ccd\u0cb0\u0cae",
        "loan_incoming": "\u0cb8\u0cbe\u0cb2 (\u0c92\u0cb3\u0cac\u0cb0\u0cc1\u0cb5)",
        "loan_outgoing": "\u0cb8\u0cbe\u0cb2 (\u0cb9\u0cca\u0cb0\u0cb9\u0ccb\u0c97\u0cc1\u0cb5)",
        "employment_ad": "\u0c89\u0ca6\u0ccd\u0caf\u0ccb\u0c97\u0ca6 \u0c9c\u0cbe\u0cb9\u0cc0\u0cb0\u0cbe\u0ca4\u0cc1",
        "purchase": "\u0c96\u0cb0\u0cc0\u0ca6\u0cbf \u0cae\u0cbe\u0ca1\u0cbf",
        "deaccession": "\u0caa\u0ccd\u0cb0\u0cb5\u0cc7\u0cb6 \u0ca8\u0cbf\u0cb0\u0cbe\u0c95\u0cb0\u0ca3\u0cc6",
        "construction": "\u0ca8\u0cbf\u0cb0\u0ccd\u0cae\u0cbe\u0ca3\u0ca6 \u0c85\u0cb3\u0ca4\u0cc6",
        "pest_control_campaign": "\u0c95\u0cc0\u0c9f \u0ca8\u0cbf\u0caf\u0c82\u0ca4\u0ccd\u0cb0\u0ca3 \u0c85\u0cad\u0cbf\u0caf\u0cbe\u0ca8",
        "pr_campaign": "\u0caa\u0cbf\u0c86\u0cb0\u0ccd \u0c85\u0cad\u0cbf\u0caf\u0cbe\u0ca8",
        "relocation": "\u0cb8\u0ccd\u0ca5\u0cb3\u0cbe\u0c82\u0ca4\u0cb0",
        "discussion": "\u0c9a\u0cb0\u0ccd\u0c9a\u0cc6"
    }
}